Subject: Re: Fw: newsletter to post
From: "Paula" <[email-masked]>
To: "Patty and Mike Finan" <[email-masked]>
Date: Fri, 5 Dec 2008 12:59:15 -0500

Hi Patty,

We are going to try to have an Adult Dodgeball Tournament sometime during the winter of 2009 on a Sunday afternoon.  We are still in the planning stages.  We did have our last dodgeball tournament in October for all but the adult division.  The adults have shown interest in having a tournament and maybe even a winter league to be played on Sunday afternoons.  Would it be possible for now to change what we have to read Adult Dodgeball Tournament to be held in winter of 2009, date yet to be determined.  I will let you know as soon as we have a date picked.  Also if you could list if anyone is interested in joining a dodgeball league to please call 989-428-4114.  I do not know what date the kick ball tournament will be on, in the past, it has been on ABC Day weekend.  Thank you.

Paula  On Fri, 5 Dec 2008 13:55:52 -0500, Patty and Mike Finan wrote
> Hi Paula - do you have any information on next year's Dodge Ball and Kick Ball tournaments for the Web site? I'd also like to add them to our yearly calendar. 
>   
> Thanks! 
> Patty Finan 
> 989 738-6007, 989 670-8196 
> ----- Original Message ----- 
> From: Jean Natzel 
> To: Patty and Mike Finan 
> Sent: Tuesday, December 02, 2008 5:45 PM 
> Subject: Re: newsletter to post 
> 
> Hi Patty, 
>   
> The new calendar is up - I added December 2008 to it since there are events still coming up that people might be interested in. I'll try to remember to remove it after the first of the year, but if I forget don't hesitate to remind me (things get a little crazy around the Holidays). Also updated the individual event pages with the info from the calendar. Some will need build out as the information and schedules are updated. 
>   
> Just a few questions I had while working on this: 
>   
> 1. The Early Bird Tournament that we have on the web as being held January 10th & 11th doesn't appear on the calendar - an oversight? or has this event been cancelled? Let me know what to do with this page. 
> 2. No Kickball Tournament on the Calendar - held in August of 2008 I believe - possibly just not scheduled yet? Should I just put a 2009 Information Coming Soon notation on that page? 
> 3. Dodgeball Tournament same as Kickball - only held in November - note coming soon there too, or do you have a date? 
>   
> Last but not least, I left the 2008 New Year's Eve Dance page as is since it hasn't happened yet - again I'll try to remember to update it after the first of the year, but give me a nudge if I  forget. 
>   
> Thanks, 
>   
> Jean 

> ----- Original Message ----- 
> From: Patty and Mike Finan 
> To: Jean Natzel 
> Sent: Monday, December 01, 2008 3:37 PM 
> Subject: Re: newsletter to post 
> 
> Thanks, Jean - late getting to my e-mail - hope you had a great holiday! I am not eating anything else until Dec. 25th :-) 
>   
> Here is our 2009 calendar. Could you please put to a PDF and post for me? Thanks! It should give you all the information to update the events pages of the Web site. Most of the times of things stay pretty much the same. I'm sure it will change - as much as I try to get everything double checked! 
>   
> Thanks! 
> Patty 
> ----- Original Message ----- 
> From: Jean Natzel 
> To: Patty and Mike Finan 
> Sent: Wednesday, November 26, 2008 9:08 AM 
> Subject: Re: newsletter to post 
> 
> Hi Patty, 
>   
> The December newsletter is up. 
>   
> Have a wonderful Thanksgiving! 
>   
> Jean 
> ----- Original Message ----- 
> From: Patty and Mike Finan 
> To: Jean Natzel 
> Sent: Tuesday, November 25, 2008 12:05 PM 
> Subject: newsletter to post 
> 
> Hi Jean, 
>   
> Could you please post the Chamber newsletter to the Web page? Thanks!! 
>   
> Patty Finan
> Huron City Museums
> 7995 Pioneer Drive
> Port Austin MI 48467
> 989 738-6007  cell 989 670-8196
> www.HuronCityMuseums.org

Paula Gust 
Eilber Insurance Agency 
Port Hope, Michigan 
989-428-4113